.anchor-nav {
    height: 80px;
    background: #ffffff;
    box-shadow: 3px 4px 12px 0px rgba(0, 0, 0, 0.12);
  }
  .anchor-nav .anchor-list {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 100%;
    padding: 0 40px;
  }
  .anchor-nav .anchor-list .anchor-item {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .anchor-nav .anchor-list .anchor-item:hover a {
    font-weight: bold;
    font-size: 16px;
    color: #2b6df2;
  }
  .anchor-nav .anchor-list .anchor-item.avtive a {
    font-weight: bold;
    font-size: 16px;
    color: #2b6df2;
  }
  .anchor-nav .anchor-list .anchor-item a {
    font-weight: 400;
    font-size: 1p6x;
    color: #222222;
  }
  
  .company-introduction {
    margin-top: 40px;
    background-image: url(../images/aboutUs/company-introduction-bg.png);
    padding: 0 0 40px 0;
    background-size: 100% 100%;
  }
  .company-introduction .company-box {
  }
  .company-introduction .company-box .l-box {
    width: 60%;
  }
  .company-introduction .company-box .l-box .tit {
    font-weight: 400;
    font-size: 20px;
    color: #222222;
    line-height: 26px;
  }
  .company-introduction .company-box .l-box .desc-box {
    margin-top: 20px;
  }
  .company-introduction .company-box .l-box .desc-box p {
    font-weight: 400;
    font-size: 14px;
    color: #222222;
    line-height: 30px;
  }
  .company-introduction .company-box .l-box .performance-box {
    margin-top: 50px;
    display: flex;
  }
  .company-introduction .company-box .l-box .performance-box .performance-item {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-right: 5%;
  }
  .company-introduction
    .company-box
    .l-box
    .performance-box
    .performance-item
    img {
    width: 54px;
  }
  .company-introduction
    .company-box
    .l-box
    .performance-box
    .performance-item
    .num-box {
    padding-left: 10px;
  }
  .company-introduction
    .company-box
    .l-box
    .performance-box
    .performance-item
    .num-box
    .num {
    font-family: Bahnschrift;
    font-weight: 400;
    font-size: 40px;
    color: #222222;
  }
  .company-introduction
    .company-box
    .l-box
    .performance-box
    .performance-item
    .num-box
    .desc {
    font-weight: 400;
    font-size: 10px;
    color: #222222;
  }
  .company-introduction .company-box .l-box .performance-box .jjfa img {
    margin-bottom: -16px;
  }
  .company-introduction .company-box .l-box .operate-box {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-top: 60px;
  }
  .company-introduction .company-box .l-box .operate-box .learn-more {
    cursor: pointer;
    display: flex;
    justify-content: flex-start;
    align-items: center;
  }
  .company-introduction .company-box .l-box .operate-box .learn-more p {
    font-weight: 400;
    font-size: 16px;
    color: #222222;
  }
  .company-introduction .company-box .l-box .operate-box .learn-more .icon {
    width: 20px;
    margin-left: 10px;
  }
  .company-introduction .company-box .l-box .operate-box .contact-us {
    padding: 8px 10px;
    margin-left: 30px;
    cursor: pointer;
    background: #2b6df2;
    border-radius: 3px;
  }
  .company-introduction .company-box .l-box .operate-box .contact-us p {
    font-weight: 400;
    font-size: 16px;
    color: #ffffff;
  }
  
  .corporate-culture {
    padding: 40px 0 0 0;
  }
  .corporate-culture .culture-list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  .corporate-culture .culture-list .culture-card {
    width: 49%;
    min-height: 345px;
    margin-bottom: 30px;
    position: relative;
  }
  .corporate-culture .culture-list .culture-card .info {
    position: absolute;
    padding: 30px 40px;
    top: 0;
    left: 0;
    z-index: 2;
  }
  .corporate-culture .culture-list .culture-card .info .tit {
    font-weight: bold;
    font-size: 60px;
    color: #999999;
    background: linear-gradient(0deg, #96e0da 0%, #eaccf8 50%, #937ef3 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  }
  .corporate-culture .culture-list .culture-card .info .desc {
    margin-top: 16px;
    font-weight: 400;
    font-size: 16px;
    color: #ffffff;
  }
  .corporate-culture .culture-list .culture-card .bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  
  .zs-about-develop {
    display: block;
    padding: 40px 0 60px 0;
    background-image: url("../images/aboutUs/technology-bg.png");
    background-size: cover;
  }
  .zs-about-develop .cont {
    display: flex;
    flex-wrap: wrap;
  }
  .zs-about-develop .cont .item {
    width: calc((100% - 4%) / 3);
    margin-right: 2%;
    background: #ffffff;
    box-shadow: 3px 4px 12px 0px rgba(0, 0, 0, 0.12);
  }
  .zs-about-develop .cont .item:last-child {
    margin-right: 0;
  }
  .zs-about-develop .cont .item .list {
    display: block;
    padding: 56px 32px 30px;
    height: 100%;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
  }
  .zs-about-develop .cont .item .list .shu {
    display: flex;
    align-items: flex-start;
    line-height: 0.8;
    font-weight: bold;
    font-size: 18px;
    color: #4c72f4;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
  }
  .zs-about-develop .cont .item .list .shu span {
    font-size: 60px;
    display: block;
    margin-right: 4px;
  }
  .zs-about-develop .cont .item .list .xian {
    width: 30%;
    height: 5px;
    background-color: #4c72f4;
    margin: 30px 0 38px -32px;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
  }
  .zs-about-develop .cont .item .list .text {
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 28px;
    letter-spacing: 0px;
    color: #333333;
    padding-right: 116px;
  }
  .zs-about-develop .cont .item .list:hover {
    background: #4c72f4;
  }
  .zs-about-develop .cont .item .list:hover .shu {
    color: #fff;
  }
  .zs-about-develop .cont .item .list:hover .xian {
    width: 100%;
    background-color: #dddddd;
    opacity: 0.2;
  }
  .zs-about-develop .cont .item .list:hover .text {
    color: #fff;
  }
  
  .zs-about-technology {
    padding: 40px 0 10px 0;
    background: #f6f6f6;
  }
  .zs-about-technology .cont {
    display: flex;
  }
  .zs-about-technology .cont .item {
    width: 12.5%;
    -webkit-transition: all 0.7s ease 0s;
    transition: all 0.7s ease 0s;
    flex: 1 1 12.5%;
  }
  .zs-about-technology .cont .item .list {
    display: block;
    position: relative;
    width: 100%;
  }
  .zs-about-technology .cont .item .list .img {
    width: 100%;
    height: 660px;
    position: relative;
  }
  .zs-about-technology .cont .item .list .img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .zs-about-technology .cont .item .list .img:after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 0.3;
  }
  .zs-about-technology .cont .item .list .font {
    position: absolute;
    top: 0;
    left: 0;
    padding: 52px 38px 0;
    width: 100%;
    height: 100%;
  }
  .zs-about-technology .cont .item .list .font .jut {
    position: relative;
    width: 100%;
    height: 100%;
  }
  .zs-about-technology .cont .item .list .font .jut .tit {
    width: 100%;
    color: #fff;
    font-size: 30px;
  }
  .zs-about-technology .cont .item .list .font .jut .text {
    margin-top: 56px;
    opacity: 0.8;
    color: #fff;
    font-size: 16px;
    max-width: 800px;
    width: 100%;
    opacity: 0;
    visibility: hidden;
  }
  .zs-about-technology .cont .item .list .font .jut .but {
    position: absolute;
    left: 0;
    bottom: 60px;
    border-radius: 50%;
    border: 2px solid rgba(255, 255, 255, 0.3);
    display: flex;
    align-items: center;
    justify-content: center;
    width: 60px;
    height: 60px;
    margin-top: 80px;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
  }
  .zs-about-technology .cont .item .list .font .jut .but img {
    width: 33.33%;
    float: left;
    position: relative;
    z-index: 2;
  }
  .zs-about-technology .cont .item .list .font .jut .but img:nth-child(2) {
    display: none;
  }
  .zs-about-technology .cont .item .list .font .jut .but:before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background-color: #fff;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    margin: auto;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
    transform: scale(0);
  }
  .zs-about-technology .cont .item .list .font .jut .but:hover {
    transform: rotate(45deg);
    border-color: transparent;
  }
  .zs-about-technology .cont .item .list .font .jut .but:hover:before {
    transform: scale(1);
  }
  .zs-about-technology .cont .item .list .font .jut .but:hover img:nth-child(1) {
    display: none;
  }
  .zs-about-technology .cont .item .list .font .jut .but:hover img:nth-child(2) {
    display: block;
  }
  .zs-about-technology .cont .on {
    width: 50%;
    flex: 1 1 50%;
  }
  .zs-about-technology .cont .on .list .font .jut .text {
    visibility: visible;
    opacity: 1;
    -webkit-transition: all 0.3s 0.3s linear;
    transition: all 0.3s 0.3s linear;
  }
  
  .contact {
    width: 100%;
    padding: 40px 0 0 0;
    background: #f6f6f6;
  }
  .service-outlets{
    padding: 40px 0 60px 0;
    background: #f6f6f6;
  }
  .service-outlets .nav {
    display: flex;
    margin: 30px auto 24px;
    height: 55px;
    width: 100%;
    border: 1px solid #dfe2eb;
    border-radius: 6px;
    overflow: hidden;
    background: #FFFFFF;
  }
  .service-outlets .slide-navbox-swiper .swiper-wrapper{
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 100%;
  }
  .service-outlets .nav .nav-item {
    position: relative;
    flex: none;
    font-size: 17px;
    font-weight: 400;
    line-height: 55px;
    text-align: center;
    color: #758296;
    background-color: #fff;
    cursor: pointer;
    transition: all 0.25s ease;
  }
  .service-outlets .nav .on,
  .service-outlets .nav .nav-item:hover {
    font-weight: 500;
    background-color: #4C72F4;
    color: #f5f5f5;
  }
  /* .service-outlets .nav .nav-item:hover:not(:last-child):after {
    width: 0px;
  }
  .service-outlets .nav .nav-item:not(:last-child):after {
    content: "";
    position: absolute;
    right: 0;
    top: calc(50% - 12px);
    width: 1px;
    height: 24px;
    background-color: #dfe2eb;
    transition: background-color 0.2s ease;
  } */
  .service-outlets .nav .nav-item-active:not(:last-child):after {
    background-color: transparent;
  }
  .service-outlets .LianXifw-item{
    display: none;
  }
  .service-outlets .LianXifw-item.active{
    display: block;
  }
  .LianXifw-list .list .name {
    font-size: 20px;
    color: #333;
  }
  .LianXifw-list .list .text {
    font-size: 16px;
    line-height: 35px;
    margin-top: 14px;
    color: #666666;
  }
  .LianXifw-list .list .btn {
    font-size: 16px;
    margin-top: 80px;
    position: relative;
  }
  .LianXifw-list {
    margin-right: -30px;
    margin-bottom: -30px;
    margin-top: 64px;
    display: flex;
  }
  .LianXifw-list .list {
    width: calc(100% / 4 - 30px);
    margin-right: 30px;
    margin-bottom: 30px;
    border-radius: 10px;
    overflow: hidden;
    background-color: #fff;
    display: block;
    padding: 40px;
    transition: all 0.4s ease;
  }
  .LianXifw-list .list .btn {
    display: flex;
    align-items: center;
    color: #666;
  }
  .LianXifw-list .list .btn .weburl {
    display: flex;
    align-items: center;
    color: #666;
  }
  .LianXifw-list .list .btn i {
    display: block;
    font-size: 18px;
    margin-right: 6px;
    margin-top: 2px;
    transition: all 0.4s ease;
  }
  .LianXifw-list .list .btn .weburl:hover {
    color: #4C72F4;
  }
  .LianXifw-list .list:hover {
    box-shadow: 0px 8px 16px 0 rgba(76, 114, 244,0.29);
    transform: translateY(-2px);
  }
  .LianXifw-list .list .title {
    transition: all 0.4s ease;
  }
  .LianXifw-list .list:hover .title {
    color: #333333;
  }
  .LianXifw-list .list .text {
    min-height: 72px;
  }
  
  .LianXily-cont {
    box-shadow: 0px 0px 50px 0px rgba(31, 59, 115, 0.2);
    background: url('../images/aboutUs/map-cont-bg.png')
    #f6f6f6 left no-repeat;
    position: relative;
    z-index: 3;
    overflow: hidden;
    display: flex;
    /* margin-bottom: 60px; */
  }
  .LianXily-cont .cont-l {
    width: 31%;
    padding: 80px;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  .LianXily-cont .cont-r {
    width: 69%;
  }
  .LianXily-cont .cont-l .text {
    opacity: 0.5;
  }
  .LianXily-from {
    overflow: hidden;
    background-color: #fff;
    width: 100%;
    height: 100%;
    padding: 35px 35px;
    transform: translateX(1px);
    position: relative;
  }
  .LianXily-cont .ltitle {
    font-size: 26px;
    font-weight: bold;
    color: #fff;
    line-height: 46px;
    width: 305px;
    text-align: center;
  }
  .LianXily-cont .liphone {
    font-size: 45px;
    font-weight: 700;
    color: #fff;
  }
  .LianXily-cont .ltext {
    font-size: 16px;
    color: #fff;
    opacity: 0.5;
  }
  .LianXily-cont .ercode {
    padding: 30px 0 70px 0;
    width: 305px;
  }
  .LianXily-cont .ercode img {
    display: block;
    width: 100%;
    height: auto;
  }
  .contact-map {
    display: flex;
    width: 100%;
    height: 690px;
    background-color: #ffffff;
    position: relative;
  }
  .contact-map .map {
    display: block;
    width: 100%;
    height: 690px;
    border: 1px solid #eaeaea;
  }
  .contact-map .map img {
    display: block;
    width: 100%;
    height: 100%;
  }
  .contact-map .text {
    position: absolute;
    top: 160px;
    right: 50px;
    width: 630px;
    height: 350px;
    background: #ffffff;
    padding: 30px 30px;
    display: flex;
    align-items: flex-start;
    box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.15);
    flex-direction: column;
    justify-content: center;
  }
  .contact-map .title {
    display: block;
    font-size: 28px;
    font-weight: bold;
    padding-top: 0 !important;
  }
  .contact-map .desc {
    display: block;
    margin-top: 30px;
    font-size: 18px;
    color: #666666;
  }
  .contact-map .desc p {
    margin: 0 0 28px 0;
    height: auto;
    line-height: 30px;
    padding-left: 42px;
  }
  .contact-map .desc p.icon-phone3 {
    background: url('../images/aboutUs/phone-icon.png')
      no-repeat left center;
    background-size: auto 25px;
  }
  .contact-map .desc p.icon-add2 {
    background: url('../images/aboutUs/addr-icon.png')
      no-repeat left 0px;
    background-size: auto 29px;
  }
  .contact-map .desc p.icon-mail2 {
    background: url('../images/aboutUs/email-icon.png')
      no-repeat left center;
    background-size: auto 21px;
  }
  .map-weixin {
    position: relative;
    padding-left: 0;
    display: flex;
    justify-content: flex-start;
  }
  .contact-map .ico-weixin {
    width: 35px;
    height: 35px;
    background: url('../images/aboutUs/ico-weixin.png')
      no-repeat center center;
    background-size: 35px 35px;
    display: block;
    line-height: 40px;
    font-size: 18px;
    margin-right: 20px;
    font-weight: bold;
    cursor: pointer;
    position: relative;
  }
  .contact-map .ico-weixin-box {
    bottom: 42px !important;
    left: -10px !important;
    right: unset !important;
    text-align: center !important;
    font-size: 15px !important;
  }
  .contact-map .ico-weixin-box:after {
    left: 18px !important;
    right: unset !important;
  }
  .LianXifw-list .list .ico-weixin {
    width: 25px;
    height: 25px;
    background: url('../images/aboutUs/ico-weixin.png')
      no-repeat right center;
    background-size: 25px 25px;
    display: block;
    line-height: 40px;
    font-size: 18px;
    font-weight: bold;
    cursor: pointer;
    position: absolute;
    right: 0;
  }
  .LianXifw-list .btn .net{
    width: 20px;
    margin-right: 5px;
  }
  .LianXifw-list .list .ico-weixin:hover .ico-weixin-box,
  .contact-map .ico-weixin:hover .ico-weixin-box {
    display: block;
  }
  .LianXifw-list .list .ico-weixin-box,
  .contact-map .ico-weixin-box {
    position: absolute;
    bottom: 35px;
    right: -10px;
    z-index: 1000;
    display: none;
    float: left;
    width: auto;
    min-width: 150px;
    padding: 10px;
    margin-top: -1px;
    font-size: 14px;
    text-align: left;
    list-style: none;
    border: none;
    white-space: nowrap;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  }
  .LianXifw-list .list .ico-weixin-box img,
  .contact-map .ico-weixin-box img {
    display: block;
    width: 150px;
    height: 150px;
  }
  .LianXifw-list .list .ico-weixin-box:after,
  .contact-map .ico-weixin-box:after {
    content: "";
    display: block;
    width: 10px;
    height: 10px;
    background: #fff;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    bottom: -5px;
    right: 18px;
  }